.sign {
    padding: 8px 8px 0 8px;
    margin: 0;
    border: 7px solid #A5B9E0
}

.sign h1 {
    font-size: 1.1em;
    text-align: center;
    margin: 8px 0 0 0
}

.sign span {
    font-size: 1em;
    font-weight: bold;
    margin: 15px 0 13px 98px;
    display: block
}

.sign input {
    margin-left: 10px
}

.interests {
    border: 3px solid #a5b9e0;
    border-width: 2px 0;
    padding: 0 0 8px 0
}

.interests span {
    margin: 4px 0 4px 120px;
    font-size: 1em;
    color: #000
}

.interests span input {
    margin-right: 8px
}

.interests .other {
    margin: 4px 0 4px 10px
}

.interests .other span {
    margin: 0;
    float: left;
    padding: 0 5px 0 0;
    margin-left: 98px
}

.interests .other input {
    width: 200px
}

#signup #captcha {
    float: left
}

#signup .reload {
    margin: 0 0 0 12px;
    padding: 16px 0 0 0;
    display: inline-block
}

.sign .submit {
    margin: 0 0 -13px 170px
}

.sign a {
    margin: 0 0 0 85px;
    text-decoration: underline;
    font-weight: normal;
    font-size: .8em;
    color: #000
}

#signedup {
    text-align: center;
    padding-bottom: 90px
}

#signedup h1,
#signedup h2 {
    font-size: 1.3em;
    margin: 50px 0 20px 0
}

#signedup span a {
    margin: 0 85px 0 0
}

#signup form .error {
    color: #c00;
    font-weight: normal;
    margin: -8px 0 4px 120px
}

.signupA {
    width: 780px;
    float: left;
    clear: both
}

.signupA form {
    float: left;
    width: 240px
}

.signupA label span {
    font-weight: bold
}

.signupA input[type="checkbox"] {
    margin: 0 4px 0 10px
}

.signupA #other {
    width: 300px;
    color: #888
}

.signupA #err {
    background: #ff0;
    width: 200px;
    padding: 8px
}

.signup label {
    float: left;
    display: block;
    width: 130px;
    text-align: right;
    padding: 0 12px 0 0;
    font-weight: bold;
    color: #666
}

.signup input {
    margin-bottom: 4px;
    clear: right
}

.signup p {
    padding-bottom: 8px
}

.signup .specials {
    border: 1px solid #ccc;
    padding: 8px;
    margin-bottom: 12px;
    width: 360px
}

.signup h4 {
    color: #900;
    font-size: 1.1em;
    padding-bottom: 5px
}

.signup .specials input {
    margin: 0
}

.signup .specials label {
    display: inline;
    float: none;
    color: #666;
    margin: 0;
    width: auto
}

.signup .specials span {
    display: block;
    color: #666
}

.signin {
    float: left;
    border-right: 1px solid #ccc;
    width: 255px;
    margin-right: 12px
}

.signin h3,
.register h3,
.lost h3,
.signup h3 {
    font-size: 1.2em;
    padding: 6px 0
}

.signin p,
.register p {
    padding: 0 0 8px 0
}

.signin label {
    font-weight: bold;
    display: block;
    color: #666
}

.signin input {
    display: block;
    margin-bottom: 4px
}

.signin .forgot {
    margin: 35px 0 0 0;
    color: #000;
    font-weight: bold
}

.signin a {
    color: #900;
    text-decoration: underline
}

#signInForm {
    width: 525px;
    font-family: arial
}

#signInForm .left {
    float: left;
    width: 250px
}

#signInForm .right {
    float: left;
    width: 240px;
    border-left: 1px solid #ccc;
    padding-left: 25px
}

#signInForm label {
    display: block
}

#signInForm input {
    margin: 0 0 15px 0;
    width: 220px
}

#signInForm .error,
#recoverForm .error,
.prevOrders .error,
.account .error {
    padding: 8px 8px 8px 12px;
    margin-bottom: 8px;
    background: #ffc;
    border: 1px solid #b80a0a
}

#recoverForm {
    display: none
}

#gridTable td {
    border-width: 0 0 1px;
    border-color: #ccc
}

#gridTable .HL td {
    background: #ADD9fb
}

.rButton {
    border: 1px solid #666;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    background-color: #f27030;
    padding: 1px 6px;
    color: #fff;
    font-size: 1.3em;
    cursor: pointer;
    margin: 1px 0 15px 640px;
    width: auto !important
}

.register {
    _float: left
}

.register .listwrap {
    padding-left: 12px;
    float: left
}

.register ul {
    margin: 0 0 12px 0
}

.register ul li {
    padding: 0 0 0 10px;
    margin: 0 0 0 15px;
    list-style-type: disc;
    padding: 0
}

.register a img {
    text-decoration: none;
    border: none
}

#regist .submit p {
    float: left;
    clear: both;
    padding-top: 7px;
    width: 100%
}

#regist .submit p input {
    margin: 0;
    padding: 0
}

#regist .submit .err {
    display: block;
    font-weight: bold;
    margin-left: 20px
}

.authenticate {
    float: left;
    clear: both;
    width: 100%
}

.authenticate .error {
    padding: 8px 0 8px 12px;
    margin-bottom: 8px;
    background: #ffc;
    border: 1px solid #b80a0a
}

.authenticate .inline_err {
    color: #900;
    padding-left: 142px
}

.authenticate a {
    text-decoration: underline
}

.authenticate .bills h4 {
    color: #000
}

.authenticate h2 {
    font-size: 1.3em
}

.authenticate .bills .submit {
    border-top: 1px solid #666;
    padding: 12px 4px 0 4px;
    margin-top: 12px
}

.authenticate .bills .submit input {
    width: auto;
    height: auto;
    margin-left: 115px
}

#lostEmail_err {
    padding: 0
}

.lost .sub {
    margin: 0 0 -4px 8px
}

.lost form {
    padding-bottom: 8px
}

.lost p {
    padding: 0 0 10px 0
}

#userInfo table {
    border: 1px solid #ccc;
    float: left;
    clear: both
}

#userInfo th {
    border-bottom: 1px solid #ccc;
    background: #87beed
}

#userInfo .left {
    text-align: right;
    font-weight: bold;
    padding: 0 5px
}

.details {
    width: 540px;
    float: left;
    clear: both;
    padding: 10px 0 0 0
}

.details .left {
    float: left;
    text-indent: 0
}

.details .right {
    float: right
}

#shipCalc .gen {
    padding: 8px 0 8px 15px
}

#shipCalc h4 {
    padding: 10px 0;
    font-size: 1.3em
}

#shipCalc .bord label {
    padding: 0 0 10px 0;
    display: block
}

#shipCalc .bord p {
    padding: 2px 12px
}

#shipCalc .bord input {
    margin-right: 8px
}

#shipCalc .alignCenter {
    text-align: center
}

#shipCalc button {
    font-size: 1.7em
}

#shipCalc button:hover {
    background-color: #ddd
}

#shipCalc .err {
    color: #d8000c;
    background-color: #ffbaba;
    border: 1px solid;
    padding-left: 20px
}

#progressbar {
    border: none;
    height: 40px;
    margin-top: -10px
}

#progressbar .progress-label {
    position: relative;
    bottom: -20px;
    font-weight: bold;
    padding-left: 150px
}

#progressbar .ui-progressbar-overlay {
    padding: 10px;
    height: 50px
}

#progressbar .ui-progressbar-value {
    background-color: #ccc;
    border: none
}

#showRates table th {
    padding: 4px 8px;
    color: #fff;
    background: #555
}

#showRates table td {
    padding: 3px 8px
}

#showRates table td.center {
    text-align: center
}

#showRates table td input {
    margin-right: 6px
}

#showRates table td.one {
    width: 135px
}

#showRates table td.two {
    width: 60px
}

#showRates table td.three {
    width: 95px
}

#showRates table td.four {
    width: 100px
}

#showRates table td.five {
    width: 140px
}

#showRates table td.six {
    width: 175px
}

.calc div {
    padding: 2px 0
}

.calc label {
    width: 110px;
    font-weight: bold;
    display: block;
    float: left;
    text-align: right;
    padding-right: 12px
}

.calc .bord {
    border: 1px solid #ccc;
    border-width: 1px 0;
    padding: 8px 0;
    margin: 8px
}

.calc .shipError {
    color: #900;
    background: #ffc;
    font-weight: bold;
    padding: 8px
}

.calc table {
    border: 1px solid #ccc;
    font-size: .9em;
    width: 700px
}

.calc table th {
    background: #009;
    color: #fff;
    padding: 0 12px
}

.calc table td {
    padding: 0 4px
}

.calc table td.cent {
    text-align: center
}

.calc .cost {
    width: 50px
}

.calc td.cost {
    padding-left: 12px
}

.calc .bold {
    font-weight: bold
}

.crev.deliverWide {
    width: 100%;
    margin: 12px 0;
    padding-top: 12px;
    border-top: 1px dotted #555
}

.crev.deliverWide th {
    font-size: 1.1em;
    padding: 4px 12px
}

.crev.deliverWide input {
    margin: 0 4px -1px 0
}

.sitemap h3 {
    font-size: 1.1em;
    padding: 3px 12px;
    margin-bottom: 12px;
    background: #ccc
}

.sitemap .links a {
    text-decoration: none;
    color: #666;
    display: block;
    float: left;
    width: 125px
}

.sitemap h2 {
    clear: both
}

.sitemap p {
    margin-left: 12px
}

.sitemap .links ul {
    list-style-type: none;
    margin: 0 0 0 12px;
    width: auto;
    padding: 0
}

.sitemap .links ul li {
    margin: 3px 20px 3px 0;
    width: 135px;
    float: left
}

.sitemap .links .pds li {
    width: 262px
}

.sitemap .pds li a {
    width: auto
}

.clear {
    clear: both
}

.custrev {
    margin-top: 6px;
    padding: 0 8px;
    _padding: 0 7px
}

.custrev h1 {
    font-size: 1.1em;
    text-align: center;
    background: #87beed;
    color: #fff
}

.custrev img {
    float: left;
    margin: 2px 8px 8px 0;
    _margin: 0 8px 4px 0
}

.custrev p {
    font-weight: bold;
    margin-bottom: 0
}

.custrev form p {
    margin-top: 10px
}

.custrev .prod {
    width: 150px;
    margin: 25px 0 0 0;
    float: left
}

.custrev .top {
    clear: both;
    float: left
}

.custrev span {
    margin: 0 15px 0 0;
    font-weight: bold
}

.custrev .own {
    margin: 0 0 8px 0
}

.custrev .own span {
    font-weight: normal;
    margin: 0 0 0 12px
}

.custrev input {
    margin: 0 15px -3px 4px
}

.custrev table {
    margin: 12px 0
}

.custrev .row1 td {
    _padding-left: 7px
}

.custrev table tr td input {
    margin: 2px 15px 2px -4px;
    _margin: 0 15px 0 0
}

.custrev .grey td {
    background: #ccc
}

.custrev .indent {
    padding: 0 10px 0 25px
}

.custrev .share {
    font-weight: normal
}

.custrev .fields {
    margin: 0
}

.custrev textarea {
    margin-bottom: 5px
}

.revSub {
    padding: 20px 20px 0 15px;
    text-align: center
}

.revSub p {
    margin: 12px 0 12px 0;
    font-size: 1.1em
}

.leader .board {
    width: 770px
}

.leader .rewards,
.leader .rank,
.prevOrders .rewards,
.account .rewards {
    font-size: 1.2em;
    padding: 8px;
    border: 1px solid #cdcdcd;
    margin-top: 3px;
    float: left;
    width: 743px;
    font-weight: bold;
    background: #ffd073
}

.leader .rank {
    background: #6c8cd5
}

.leader .imgWrap {
    float: left;
    margin: 4px 8px;
    text-align: center;
    padding: 4px 8px;
    background: #eee
}

.leader #own {
    background: #ff7400
}

.trackPage {
    width: 750px
}

.trackPage .middle {
    margin-top: 12px
}

.trackPage .middle .cbot {
    border: 1px dotted #bbb;
    border-width: 1px 0 0 0
}

.prev {
    border-bottom: 1px dotted #bbb;
    font-weight: bold;
    margin-bottom: 15px;
    color: #666
}

.prev a {
    margin-left: 25px;
    text-decoration: underline;
    color: #00f
}

.prev span {
    margin-left: 25px
}

.arrow {
    float: left;
    margin-top: 2px
}

.trackPage h1,
.topsell h2,
.trackPage .cbot h2 {
    font-size: 1.5em;
    color: #666;
    margin: 0 0 8px 20px
}

.trackPage .login {
    font-weight: bold;
    color: #333
}

.traklog {
    margin: 12px 0 40px 0;
    padding: 8px 0 12px 0;
    width: 330px;
    border: 1px dotted #bbb;
    border-width: 1px 0;
}

.traklog span {
    width: 290px;
    text-align: right;
    display: block;
    font-weight: bold;
    color: #41699a;
    margin-bottom: 8px
}

.traklog span input {
    margin-left: 4px
}

.traklog .cont {
    margin: 12px 0 0 160px
}

.traklog .red {
    color: #c00;
    font-weight: normal
}

.trackPage .crev {
    width: 190px;
    height: 130px
}

.trackPage .crev h3 {
    font-size: 1.3em
}

.trackPage .crev ul {
    margin: 0 0 0 13px;
    padding: 0
}

.trackPage .crev ul li {
    color: #1f307d
}

.trackPage .deliv {
    width: 300px
}

.crev table {
    font-size: .9em;
    color: #1f307d;
    padding: 0;
    margin: 0
}

.crev table tr td {
    padding: 0 0 0 8px
}

.crev table .red {
    color: #c00
}

.crev table img {
    margin-top: 8px
}

.cbot .ord_details {
    _width: 545px
}

.cvv2 {
    background-color: #fff
}

.cvv2 .center {
    width: 375px
}

.errPage p {
    padding: 10px 0
}

.errPage .red {
    font-weight: bold
}

.errPage .list {
    padding: 10px 0 10px 15px
}

.errPage .list li {
    list-style-type: disc
}

.errPage .search_button {
    margin: 0 0 -3px 8px
}

.info .bold {
    font-weight: bold
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 300%;
    background-color: #666;
    -moz-opacity: .65;
    filter: alpha(opacity=65);
    z-index: 1
}

.addressErr {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px;
    margin: 100px 0 0 25%;
    width: 550px;
    font-size: .8em;
    border: 2px solid #b80a0a;
    background-color: #ffc;
    z-index: 2
}

.addressErr h6 {
    font-size: 1.5em;
    font-weight: bold
}

.addressErr p {
    font-size: 1.5em;
    font-weight: bold
}

.addressErr ol {
    font-size: 1.4em
}

.addressErr ol li {
    list-style-type: decimal;
    padding: 4px 0
}

.addressErr ol.errs li {
    padding: 0
}

.addressErr a {
    border: 1px solid #003c74;
    padding: 1px 6px;
    background: #f3f3ef;
    color: #000;
    text-decoration: none
}

.addressErr a:hover {
    background: #afafaf
}

.index dt {
    font-weight: bold;
    margin-bottom: 12px;
    padding: 12px 0 0 6px
}

.index dd p {
    padding: 0 0 8px 0
}

.index dd ul {
    padding: 0 0 0 18px
}

.index dd ul li {
    list-style-type: disc
}

.survey h3 {
    padding-top: 15px
}

.survey .disclaimer {
    padding: 4px 0;
    font-size: 1em;
    font-weight: normal
}

.survey #survey label {
    display: block;
    padding: 9px 0 4px 0
}

.survey #survey #custid {
    width: 5em
}

.survey #survey input {
    width: 30em
}

.survey #survey {
    font-size: 1.1em
}

.survey #survey div {
    padding: 8px 0;
    float: left;
    clear: both;
    width: 570px
}

.survey .num {
    float: left;
    font-size: 2.9em;
    font-weight: bold;
    margin: 0 15px 0 15px;
    height: 40px;
    width: auto !important
}

.survey #survey #submit {
    font-size: 2em;
    margin: 20px 0 0 250px;
    padding: 2px 6px;
    width: auto
}

.survey #error {
    font-size: 1.2em;
    text-align: center;
    font-weight: bold;
    color: #900;
    background: #fcc
}

.survey #loaderimg {
    z-index: 1;
    position: absolute;
    padding: 100px 0 0 150px
}

.survey .coupon {
    font-size: 1.1em;
    font-weight: bold
}

.prevOrders,
.account {
    margin-top: 30px;
    float: left
}

.prevOrders .error,
.account .error {
    float: left;
    width: 740px
}

.prevOrders .error li,
.account .error li {
    margin-left: 12px;
    list-style-type: disc;
    font-size: 1.2em
}

.prevOrders .rewards,
.account .rewards {
    margin-bottom: 20px
}

.topError {
    margin: 20px;
    float: none;
}

.topError span.error {
    width: 100%
}

.pImgWrap {
    padding-right: 10px
}

.prevOrders #signIn,
.account #signIn {
    margin: 0 0 0 20px
}

.account textarea {
    width: 300px;
    height: 270px
}

.account .pImgWrap {
    width: 230px;
    float: left
}

.account .pImgWrap .rButton {
    margin-left: 45px !important
}

.billing .clear {
    float: left;
    clear: both;
    width: 100%;
    border-bottom: 1px solid #666;
    margin-bottom: 15px;
    font-size: 1.1em
}

.billing .left {
    width: 400px !important;
    margin-right: 50px !important;
    font-size: 1.1em
}

.billing h3 {
    margin: 0 0 20px 0 !important;
    padding: 0 !important
}

.billing #accForm label {
    float: left;
    display: block;
    clear: both
}

.billing #accForm input {
    float: left;
    clear: both;
    margin: 0 0 12px 0;
    padding: 0
}

.billing #accForm select {
    float: left;
    clear: both;
    margin: 0 0 12px 0;
    padding: 0
}

.forum-zone {
    margin-top: 12px;
    border-right: 1px solid #ccc
}

.sider {
    margin-top: 20px
}

.update-avatar {
    width: 96px
}

ul.rewards {
    font-size: 1.2em;
    color: #fff;
    padding: 20px
}

.accountGridTable {
    margin-top: 15px
}

.accountGridTable>tbody>tr>td,
.accountGridTable>tbody>tr>th {
    vertical-align: middle;
    text-align: center
}

.accountGridTable .HL {
    background-color: #f4f4f4
}

.account .rButton {
    float: right;
    margin-bottom: 15px
}

@media(max-width:760px),
(min-device-width:768px) and (max-device-width:1024px) {
    table .accountGridTable,
    .accountGridTable thead,
    .accountGridTable tbody,
    .accountGridTable th,
    .accountGridTable td,
    .accountGridTable tr {
        display: block
    }
    .accountGridTable td:empty {
        display: none
    }
    .accountGridTable thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px
    }
    .accountGridTable tr {
        border: 1px solid #ccc
    }
    .accountGridTable>tbody>tr>td {
        border: 0;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%
    }
    .accountGridTable td:before {
        position: absolute;
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap
    }
    .accountGridTable td:nth-of-type(1):before {
        content: "Invoice #"
    }
    .accountGridTable td:nth-of-type(2):before {
        content: "Date"
    }
    .accountGridTable td:nth-of-type(3):before {
        content: "Category"
    }
    .accountGridTable td:nth-of-type(4):before {
        content: "Color"
    }
    .accountGridTable td:nth-of-type(5):before {
        content: "Type"
    }
    .accountGridTable td:nth-of-type(6):before {
        content: "Quantity"
    }
    .accountGridTable td:nth-of-type(7):before {
        content: "Price"
    }
    .accountGridTable td:nth-of-type(8):before {
        content: "Re-order"
    }
}

.newsletter_pic_div {
    display: inline-block;
    float: left
}

.newsletter_head_div {
    font-size: 24px;
    font-family: serif
}

div#newsletter_heading {
    padding-top: 60px
}

.newsletter_form_div {
    margin-top: 30px;
    font-size: 20px;
    font-family: cursive
}

.newsletter_form_div input {
    margin-top: 10px;
    width: 300px;
    font-family: cursive
}

.newsletter_form_div button {
    margin-top: 10px;
    width: 250px;
    color: #fff;
    background: #000;
    border: 0;
    height: 40px
}

.grayedOut {
    opacity: .4;
    filter: alpha(opacity=40)
}

#spikes {
    height: 152px;
    margin-left: 22px
}

#spikes p {
    display: inline-block;
    height: 152px;
    border-top: 3px solid #fff;
    position: relative;
    top: -3px
}

#spikes p:hover {
    border-top: 3px solid red;
    position: relative;
    top: -3px
}

#spikes #spike1 {
    width: 55px;
    background: url(https://mjtrends-672530.c.cdn77.org/images/spike-group-shot.jpg) -3px 0
}

#spikes #spike2 {
    width: 55px;
    background: url(https://mjtrends-672530.c.cdn77.org/images/spike-group-shot.jpg) -63px 0
}

#spikes #spike3 {
    width: 55px;
    background: url(https://mjtrends-672530.c.cdn77.org/images/spike-group-shot.jpg) -125px 0
}

#spikes #spike4 {
    width: 55px;
    background: url(https://mjtrends-672530.c.cdn77.org/images/spike-group-shot.jpg) -200px 0
}

#spikes #spike5 {
    width: 55px;
    background: url(https://mjtrends-672530.c.cdn77.org/images/spike-group-shot.jpg) -270px 0
}

#spikes #spike6 {
    width: 55px;
    background: url(https://mjtrends-672530.c.cdn77.org/images/spike-group-shot.jpg) -340px 0
}

#spikes #spike7 {
    width: 55px;
    background: url(https://mjtrends-672530.c.cdn77.org/images/spike-group-shot.jpg) -412px 0
}

#spikes #spike8 {
    width: 55px;
    background: url(https://mjtrends-672530.c.cdn77.org/images/spike-group-shot.jpg) -485px 0
}

#spikes #spike9 {
    width: 55px;
    background: url(https://mjtrends-672530.c.cdn77.org/images/spike-group-shot.jpg) -540px 0
}

#spikes #spike10 {
    width: 55px;
    background: url(https://mjtrends-672530.c.cdn77.org/images/spike-group-shot.jpg) -610px 0
}

#spikes #spike11 {
    width: 55px;
    background: url(https://mjtrends-672530.c.cdn77.org/images/spike-group-shot.jpg) -680px 0
}

#spikes #spike12 {
    width: 55px;
    background: url(https://mjtrends-672530.c.cdn77.org/images/spike-group-shot.jpg) -725px 0
}

#spikes #spike13 {
    width: 55px;
    background: url(https://mjtrends-672530.c.cdn77.org/images/spike-group-shot.jpg) -775px 0
}

#spikes #spike14 {
    width: 55px;
    background: url("../images/spike-group-shot.jpg") repeat scroll -845px 0;
}

#spikes #spike15 {
    width: 55px;
    background: url("../images/spike-group-shot.jpg") repeat scroll -915px 0;
}

#spikes #spike16 {
    width: 55px;
    background: url("../images/spike-group-shot.jpg") repeat scroll -985px 0;
}

.siteIndex {
    width: 100%
}

.siteIndex li {
    float: left;
    width: 250px
}

.spriteWrap {
    width: 26px;
    height: 26px;
    overflow: hidden
}

.spriteWrap img {
    position: relative
}

.spriteWrap .spriteImg1 {
    left: -26px
}

.spriteWrap .spriteImg2 {
    left: -52px
}

.spriteWrap .spriteImg3 {
    left: -78px
}

.spriteWrap .spriteImg4 {
    left: -104px
}

.spriteWrap .spriteImg5 {
    left: -130px
}

.spriteWrap .spriteImg6 {
    left: -156px
}

.spriteWrap .spriteImg7 {
    left: -182px
}

.spriteWrap .spriteImg8 {
    left: -208px
}

.spriteWrap .spriteImg9 {
    left: -234px
}

.spriteWrap .spriteImg10 {
    left: -260px
}

.spriteWrap .spriteImg11 {
    left: -286px
}

.spriteWrap .spriteImg12 {
    left: -312px
}

.spriteWrap .spriteImg13 {
    left: -338px
}

.spriteWrap .spriteImg14 {
    left: -364px
}

.spriteWrap .spriteImg15 {
    left: -390px
}

.spriteWrap .spriteImg16 {
    left: -416px
}

.spriteWrap .spriteImg17 {
    left: -442px
}

.spriteWrap .spriteImg18 {
    left: -468px
}

.spriteWrap .spriteImg19 {
    left: -494px
}

.spriteWrap .spriteImg20 {
    left: -520px
}

.spriteWrap .spriteImg21 {
    left: -546px
}

.spriteWrap .spriteImg22 {
    left: -572px
}

.spriteWrap .spriteImg23 {
    left: -598px
}

.spriteWrap .spriteImg24 {
    left: -624px
}

.spriteWrap .spriteImg25 {
    left: -650px
}

.spriteWrap .spriteImg26 {
    left: -676px
}

.spriteWrap .spriteImg27 {
    left: -702px
}

.spriteWrap .spriteImg28 {
    left: -728px
}

.spriteWrap .spriteImg29 {
    left: -754px
}

.spriteWrap .spriteImg30 {
    left: -780px
}

.spriteWrap .spriteImg31 {
    left: -806px
}

.spriteWrap .spriteImg32 {
    left: -832px
}

.spriteWrap .spriteImg33 {
    left: -858px
}

.spriteWrap .spriteImg34 {
    left: -884px
}

.spriteWrap .spriteImg35 {
    left: -910px
}

.spriteWrap .spriteImg36 {
    left: -936px
}

.spriteWrap .spriteImg37 {
    left: -962px
}

.spriteWrap .spriteImg38 {
    left: -988px
}

.spriteWrap .spriteImg39 {
    left: -1014px
}

.spriteWrap .spriteImg40 {
    left: -1040px
}

.spriteWrap .spriteImg41 {
    left: -1066px
}

.spriteWrap .spriteImg42 {
    left: -1092px
}

.spriteWrap .spriteImg43 {
    left: -1118px
}

.spriteWrap .spriteImg44 {
    left: -1144px
}

.spriteWrap .spriteImg45 {
    left: -1170px
}

.spriteWrap .spriteImg46 {
    left: -1196px
}

.spriteWrap .spriteImg47 {
    left: -1222px
}

.spriteWrap .spriteImg48 {
    left: -1248px
}

.spriteWrap .spriteImg49 {
    left: -1274px
}

.spriteWrap .spriteImg50 {
    left: -1300px
}

.spriteWrap .spriteImg51 {
    left: -1326px
}

.spriteWrap .spriteImg52 {
    left: -1352px
}

.spriteWrap .spriteImg53 {
    left: -1378px
}

.spriteWrap .spriteImg54 {
    left: -1404px
}

.spriteWrap .spriteImg55 {
    left: -1430px
}

.spriteWrap .spriteImg56 {
    left: -1456px
}

.spriteWrap .spriteImg57 {
    left: -1482px
}

.spriteWrap .spriteImg58 {
    left: -1508px
}

.spriteWrap .spriteImg59 {
    left: -1534px
}

.spriteWrap .spriteImg60 {
    left: -1560px
}

.spriteWrap .spriteImg61 {
    left: -1586px
}

.spriteWrap .spriteImg62 {
    left: -1612px
}

.spriteWrap .spriteImg63 {
    left: -1638px
}

.spriteWrap .spriteImg64 {
    left: -1664px
}

.spriteWrap .spriteImg65 {
    left: -1690px
}

.spriteWrap .spriteImg66 {
    left: -1716px
}

.spriteWrap .spriteImg67 {
    left: -1742px
}

.spriteWrap .spriteImg68 {
    left: -1768px
}

.spriteWrap .spriteImg69 {
    left: -1794px
}

.spriteWrap .spriteImg70 {
    left: -1820px
}

.spriteWrap .spriteImg71 {
    left: -1846px
}

.spriteWrap .spriteImg72 {
    left: -1872px
}

.spriteWrap .spriteImg73 {
    left: -1898px
}

.spriteWrap .spriteImg74 {
    left: -1924px
}

.spriteWrap .spriteImg75 {
    left: -1950px
}

.spriteWrap .spriteImg76 {
    left: -1976px
}

.spriteWrap .spriteImg77 {
    left: -2002px
}

.spriteWrap .spriteImg78 {
    left: -2028px
}

.spriteWrap .spriteImg79 {
    left: -2054px
}

.spriteWrap .spriteImg80 {
    left: -2080px
}

.spriteWrap .spriteImg81 {
    left: -2106px
}

.spriteWrap .spriteImg82 {
    left: -2132px
}

.spriteWrap .spriteImg83 {
    left: -2158px
}

.spriteWrap .spriteImg84 {
    left: -2184px
}

.spriteWrap .spriteImg85 {
    left: -2210px
}

.spriteWrap .spriteImg86 {
    left: -2236px
}

.spriteWrap .spriteImg87 {
    left: -2262px
}

.spriteWrap .spriteImg88 {
    left: -2288px
}

.spriteWrap .spriteImg89 {
    left: -2314px
}

.spriteWrap .spriteImg90 {
    left: -2340px
}

.spriteWrap .spriteImg91 {
    left: -2366px
}

.spriteWrap .spriteImg92 {
    left: -2392px
}

.spriteWrap .spriteImg93 {
    left: -2418px
}

.spriteWrap .spriteImg94 {
    left: -2444px
}

.spriteWrap .spriteImg95 {
    left: -2470px
}

.spriteWrap .spriteImg96 {
    left: -2496px
}

.spriteWrap .spriteImg97 {
    left: -2522px
}

.spriteWrap .spriteImg98 {
    left: -2548px
}

.spriteWrap .spriteImg99 {
    left: -2574px
}

.spriteWrap .spriteImg100 {
    left: -2600px
}

.spriteWrap .spriteImg101 {
    left: -2626px
}

.spriteWrap .spriteImg102 {
    left: -2652px
}

.spriteWrap .spriteImg103 {
    left: -2678px
}

.spriteWrap .spriteImg104 {
    left: -2704px
}

.spriteWrap .spriteImg105 {
    left: -2730px
}

.spriteWrap .spriteImg106 {
    left: -2756px
}

.spriteWrap .spriteImg107 {
    left: -2782px
}

.spriteWrap .spriteImg108 {
    left: -2808px
}

.spriteWrap .spriteImg109 {
    left: -2834px
}

.spriteWrap .spriteImg110 {
    left: -2860px
}

.spriteWrap .spriteImg111 {
    left: -2886px
}

.spriteWrap .spriteImg112 {
    left: -2912px
}

.spriteWrap .spriteImg113 {
    left: -2938px
}

.spriteWrap .spriteImg114 {
    left: -2964px
}

.spriteWrap .spriteImg115 {
    left: -2990px
}

.spriteWrap .spriteImg116 {
    left: -3016px
}

.spriteWrap .spriteImg117 {
    left: -3042px
}

.spriteWrap .spriteImg118 {
    left: -3068px
}

.spriteWrap .spriteImg119 {
    left: -3094px
}

.spriteWrap .spriteImg120 {
    left: -3120px
}

.spriteWrap .spriteImg121 {
    left: -3146px
}

.spriteWrap .spriteImg122 {
    left: -3172px
}

.spriteWrap .spriteImg123 {
    left: -3198px
}

.spriteWrap .spriteImg124 {
    left: -3224px
}

.spriteWrap .spriteImg125 {
    left: -3250px
}

.spriteWrap .spriteImg126 {
    left: -3276px
}

.spriteWrap .spriteImg127 {
    left: -3302px
}

.spriteWrap .spriteImg128 {
    left: -3328px
}

.spriteWrap .spriteImg129 {
    left: -3354px
}

.spriteWrap .spriteImg130 {
    left: -3380px
}

.spriteWrap .spriteImg131 {
    left: -3406px
}

.spriteWrap .spriteImg132 {
    left: -3432px
}

.spriteWrap .spriteImg133 {
    left: -3458px
}

.spriteWrap .spriteImg134 {
    left: -3484px
}

.spriteWrap .spriteImg135 {
    left: -3510px
}

.spriteWrap .spriteImg136 {
    left: -3536px
}

.spriteWrap .spriteImg137 {
    left: -3562px
}

.spriteWrap .spriteImg138 {
    left: -3588px
}

.spriteWrap .spriteImg139 {
    left: -3614px
}

.spriteWrap .spriteImg140 {
    left: -3640px
}

.spriteWrap .spriteImg141 {
    left: -3666px
}

.spriteWrap .spriteImg142 {
    left: -3692px
}

.spriteWrap .spriteImg143 {
    left: -3718px
}

.spriteWrap .spriteImg144 {
    left: -3744px
}

.spriteWrap .spriteImg145 {
    left: -3770px
}

.spriteWrap .spriteImg146 {
    left: -3796px
}

.spriteWrap .spriteImg147 {
    left: -3822px
}

.spriteWrap .spriteImg148 {
    left: -3848px
}

.spriteWrap .spriteImg149 {
    left: -3874px
}

.pin-images {
    width: 778px
}

.pin-images .block {
    width: 182px;
    margin-right: 4px;
    margin-left: 4px;
    margin-bottom: 20px;
    display: inline-block;
    text-align: center;
    height: 220px;
    overflow: hidden
}

.pin-images .block .img-block {
    height: 80%;
    overflow: hidden;
    margin-bottom: 5px
}

.pin-images .block .align-helper {
    height: 100%;
    vertical-align: middle;
    display: inline-block
}

.pin-images .block .img-block img {
    vertical-align: middle
}

.pin-images .row-separator {
    float: left;
    width: 100%;
    height: 20px
}

.trackingButton {
    background-color: #f27316;
    border: 1px solid #404040;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    float: right
}

.track-order-sign h1 {
    font-size: 3em;
    font-weight: bold
}

.track-order-sign h3 {
    font-weight: bold;
    font-size: 1.4em
}

.orders-form {
    margin-top: 40px
}

.form-label input[type='text'] {
    background: #fafebe;
    border-radius: 0;
    padding-top: 7px;
    padding-bottom: 7px
}

label {
    color: #000
}

.form-text {
    float: left
}

input[type='image'] {
    border: none
}

.track-order-button {
    background: #101010;
    color: #fff;
    border-radius: 0
}

.button-image {
    width: 120px;
    height: auto
}

.your-orders {
    font-weight: bold;
    font-size: 20px;
    margin-top: 25px;
    border-bottom: solid 1px #666;
    width: 97.5%;
    margin-left: 15px
}

.orderDt {
    font-weight: bold;
    font-size: 20px;
    margin-top: 25px;
    width: 97.5%;
    margin-left: 15px;
    margin-bottom: 10px
}

.order-bottom-line {
    color: #000;
    font-size: 20px;
    height: 2px;
    width: 100%;
    background-color: #666
}

.row-1 {
    margin-top: 15px
}

.order-summary h5 {
    background: #f5f5f5;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 12px;
    font-weight: 600;
    text-transform: uppercase;
    color: #4c4c4c
}

.details {
    border: none;
    border-bottom: 1px solid #000;
    width: 50%;
    display: inline-block
}

.details-data {
    text-align: left
}

ul.oglavl {
    padding: 0 10px;
    margin: 0;
    list-style-type: none;
    color: #000
}

ul.oglavl li {
    border-bottom: 1px dotted #000;
    position: relative;
    padding: 0;
    margin-bottom: 5px
}

ul.oglavl li span {
    background-color: #FFF;
    margin: 0
}

ul.oglavl li span.text,
ul.oglavl li span.page {
    bottom: -5px
}

ul.oglavl span.text {
    position: relative;
    margin-right: 7em;
    padding-right: 2px
}

ul.oglavl span.page {
    position: absolute;
    right: 0;
    padding-left: 2px
}

.table-dashed {
    border: 1px dotted #000;
    width: 80%
}

.buy-inform table>tbody>tr>td {
    padding: 2px 18px
}

.buy-inform td {
    padding-left: 20px !important;
    line-height: 1.1
}

.jumbotron {
    background: #ccc
}

.order-details-wrapper {
    font-size: 14px;
    font-weight: bold;
    margin-top: 25px
}

.resp-image {
    max-width: 100%;
    min-width: 50px;
    height: auto
}

.order-details-wrapper .order-details-price {
    font-weight: normal
}

.product_inner_list td {
    vertical-align: middle !important;
    padding-bottom: 10px
}

.gridViewTable>tbody>tr>td {
    border: 0
}

.gridViewTable th {
    background-color: #f9f9f9
}

.gridViewTable tr:nth-of-type(even) {
    background-color: #f9f9f9
}

.gridViewTable {
    margin-top: 15px
}

.gridViewTable select,
.accountGridTable select {
    width: 4em
}

.gridViewTable .strike {
    text-decoration: line-through
}

.gridViewTable .sale {
    display: block;
    color: red
}

.gridViewTable .icon {
    width: 30%
}

.gridViewTable .icon span {
    float: left;
    margin-right: 15px;
    width: 50%
}

#gridFrm .gt {
    font-weight: 700;
    font-size: 1.2em
}

.grandTotal {
    float: right;
    margin-right: 12.5%;
    margin-bottom: 10px
}

.gridViewButton {
    background-color: #f27316;
    border: 1px solid #404040;
    color: #fff;
    font-weight: bold;
    font-size: 20px
}

.gridViewButtonWrapper {
    text-align: center;
    margin-bottom: 15px;
    clear: right;
    float: right;
    margin-right: 12.5%
}

@media(max-width:1199px) {
    .gridViewButtonWrapper,
    .grandTotal {
        margin-right: 11.5%
    }
}

@media(max-width:991px) {
    .gridViewButtonWrapper,
    .grandTotal {
        margin-right: 10.5%
    }
}

@media(max-width:640px) {
    .gridViewButtonWrapper,
    .grandTotal {
        margin-right: 9.5%
    }
}

@media(max-width:480px) {
    .gridViewButtonWrapper,
    .grandTotal {
        margin-right: 7%
    }
}

@media(max-width:430px) {
    .gridViewTable .icon span {
        float: none;
        margin-bottom: 10px
    }
    .gridViewTable .spriteWrap {
        margin-top: 5px
    }
    .gridViewTable .icon {
        width: 20%
    }
    .gridViewTable select {
        width: 3em
    }
    .gridViewButtonWrapper,
    .grandTotal {
        margin-right: 6%
    }
}

.accountGridTable .HL td {
    background: #add9fb
}

.articleTitle {
    position: relative;
    top: -55px
}

/*.col-md-4 {
    position: relative;
    top: -55px
}*/

.tutorials h5 {
    position: relative;
    top: 36px;
    font-size: 1.4em;
    padding-left: 8px
}

.tutorials h5 a {
    color: #000
}

.tutorials p {
    padding: 0 20px
}

.art_overlay {
    width: 370px;
    height: 2.2em;
    position: relative;
    top: 5.1em;
    background-color: #ccc;
    opacity: .6
}

.tutorial {
    padding-left: 8px
}

.tutorial h3 {
    width: 100%;
    float: left;
    clear: both;
    margin: 10px 0
}

.tutorial .figWrap {
    width: 100%;
    float: left;
    clear: both
}

.tutorial figure {
    border: 1px solid #ddd;
    padding: 4px 4px 8px 4px;
    background: #ccc;
    text-align: center;
    float: left;
    margin: 0 12px 12px 0
}

.tutorial figcaption {
    padding-top: 8px
}

.tutorial figure img {
    width: 100%;
    max-width: 500px
}

.tutorial p {
    width: 100%;
    float: left;
    clear: both
}

.tutorial ol {
    width: 100%;
    float: left;
    clear: both
}

.tutorial ul{width:100%; float:left; clear:both;}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0
}

.videoWrapper object,
.videoWrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.press .row {
    padding-left: 12px
}

.press .to-home-page {
    padding-left: 0;
    margin: 0
}

.pk_img {
    overflow: hidden;
    width: 300px;
    height: 200px;
    float: left
}

.pk_img img {
    width: 300px;
    padding-right: 15px;
    padding-bottom: 12px
}

.pk_img p {
    font-weight: bold;
    padding: 0;
    margin: 0
}

q {
    font-size: 1.1em;
    font-style: italic;
    padding-left: 20px
}

.pk_wrap {
    width: 100%;
    float: left;
    padding-bottom: 35px
}

.aboutImg {
    overflow: hidden;
    width: 85px;
    height: 100px;
    float: left
}

.aboutImg img {
    width: 85px
}

.orders-form label {
    float: none !important
}

.buy-inform div {
    margin: auto;
    background: #ccc;
    min-height: 250px
}

.infBlck table tr td {
    border: none
}

.infBlck h4 {
    font-weight: bold;
    text-transform: capitalize;
    padding: 20px 18px 0 19px
}

.red {
    font-weight: bold;
    color: red
}

.your-orders a:visited {
    color: #aaa
}

.your-orders a:hover {
    color: #aaa;
    text-decoration: none
}

.your-orders a {
    color: #999
}

.topBrdr {
    border-top: solid 1px #d5d5d5;
    padding-top: 20px;
    line-height: 3.4
}

.topBrdr img {
    max-width: 100%;
    min-width: 40px;
    height: auto
}

.topBrdr div.col-xs-5 span {
    float: right
}

.ordDt {
    display: inline
}

@media only screen and (min-width:1200px) {
    #icon-cart {
        position: absolute;
        right: 60px
    }
    .content-wrapper {
        width: 50%
    }
    .tutorials .col-md-4 img {
        width: 300px
    }
    .tutorials .art_overlay {
        width: 300px
    }
    .tutorials h5 {
        font-size: 1.3em
    }
}

@media only screen and (min-width:769px) and (max-width:1000px) {
    #icon-cart {
        position: absolute;
        right: 60px
    }
    .track-order-sign h1 {
        font-size: 2.5em
    }
    .track-order-sign h3 {
        font-size: 1.6em
    }
    .topBrdr .col-xs-1 {
        float: right
    }
}

@media only screen and (max-width:992px) {
    .col-md-4 {
        width: 320px !important;
        float: left
    }
    .tutorials h5 {
        font-size: 1.2em
    }
}

@media only screen and (max-width:768px) {
    #icon-cart {
        position: absolute;
        right: 60px
    }
    .orders-form {
        width: 100%
    }
}

@media only screen and (min-width:420px) and (max-width:768px) {
    .track-order-sign h1 {
        font-size: 2.4em
    }
    .track-order-sign h3 {
        font-size: 1.2em
    }
    .buy-inform {
        margin: auto 65px
    }
}

@media only screen and (max-width:600px) {
    .track-order-sign h3 {
        font-size: 1.2em
    }
}

@media only screen and (max-width:535px) {
    header .row {
        margin-right: 0;
        margin-left: -20%
    }
    .logo-holder {
        position: relative !important;
        left: 97px !important
    }
}

@media only screen and (max-width:530px) {
    .content-wrapper {
        width: 100%
    }
    .track-order-sign h1 {
        font-size: 2.2em
    }
}

@media only screen and (max-width:430px) {
    #icon-cart {
        position: absolute;
        right: 40px
    }
    .track-order-sign h1 {
        font-size: 2.2em
    }
    .orders-form .form-control {
        padding-top: 4px;
        padding-bottom: 4px
    }
    .track-order-sign h3 {
        font-size: 1.1em
    }
    .buy-inform {
        margin: auto 65px
    }
}

@media only screen and (max-width:400px) {
    .logo-holder {
        position: relative!important;
        left: 60px!important
    }
    .orderMn {
        margin-left: 15px;
        margin-right: 15px
    }
    .topBrdr .col-xs-5 {
        width: 36.6666%
    }
    .topBrdr span {
        display: block;
        width: 100%
    }
    .topBrdr div.col-xs-5 {
        line-height: 1.5;
        margin-top: 14px
    }
    .topBrdr div.col-xs-5 span {
        font-weight: bold
    }
}

@media only screen and (max-width:345px) {
    .your-orders {
        font-size: 16px;
        margin: 20px 0 0 0;
        font-weight: bold;
        padding-left: 2px;
        border-bottom: solid 1px #cacaca
    }
    .orderDt {
        font-size: 17px;
        margin: 20px 0 0 25px;
        font-weight: bold;
        padding-left: 2px
    }
}